name: PivotProduction
form: $/romanah/gokbakja/models/pivotproduction/fields.yaml
modelClass: Romanah\Gokbakja\Models\PivotProduction
defaultRedirect: romanah/gokbakja/pivotproduction
create:
    redirect: 'romanah/gokbakja/pivotproduction/update/:id'
    redirectClose: romanah/gokbakja/pivotproduction
update:
    redirect: romanah/gokbakja/pivotproduction
    redirectClose: romanah/gokbakja/pivotproduction
